@charset "utf-8";
html {
	-webkit-font-smoothing: antialiased
}
body {
	background-color: #FFFFFF;
	background-image: url(images/background1.jpg);
	background-repeat: no-repeat;
}
td {
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 14px;
	font-family: Sans, Calibri;
	color: #000;
}
h1, h2, h3, h4, h5 {
	color: #000;
	margin: 0px;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
a {
	font: normal 14px Sans, Calibri;
	color: #1a416c; /* was 0870ad */
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font: bold 14px Sans, Calibri;
	color: red;
	text-decoration: none;
	font-weight: bold;
}
a.white-link-underline {
	text-decoration: underline;
	color: #FFFFFF;
}
.white-text {
	color: #FFFFFF;
	font-family: Sans, Calibri;
	font-size: 14px;
}
.blye-text-underline {
	color: #348cbc;
	text-decoration: underline;
}
.blye-text-regular {
	color: #348cbc;
}
.red-text-regular {
	color: #FF0000;
	font-family: Sans, Calibri;
	text-align: left;
	vertical-align: text-top;
}
.red-text-underline {
	color: #920f0d;
	text-decoration: underline;
}
.gray-text {
	color: #4c4c4c;
}
.contact-textda {
	color: #4c4c4c;
	font-size: 14px;
	font-weight: 100;
	-webkit-transition: all 2s ease-in-out 2s;
	-moz-transition: all 2s ease-in-out 2s;
	-ms-transition: all 2s ease-in-out 2s;
	-o-transition: all 2s ease-in-out 2s;
	transition: all 2s ease-in-out 2s;
}
.contactda {
	font-size: 13px;
}
.navy-text {
	color: #1a416c; /* was 0870ad */
	font-size: 14px;
	font-weight: bold;
	font-family: Sans, Calibri;
}
.menuBarText {
	font: bold 14px Sans, Calibri;
	color: #1a416c; /* was 0870ad */
	text-decoration: none;
}
.menuBarTextC {
	font: bold 13px Sans, Calibri;
	color: #1a416c; /* was 0870ad */
	text-decoration: none;
	text-align: center;
}
a.menuBarText {
	font: bold 14px Sans, Calibri;
	color: #1a416c; /* was 0870ad */
	text-decoration: none;
}
a.menuBarText:hover {
	font: bold 14px Sans, Calibri;
	color: red;
	text-decoration: none;
}
.headerText {
	color: #1a416c; /* was 0870ad */
	font-size: 18px;
	font-weight: bold;
	font-family: Sans, Calibri;
}
a.headerText {
	font: bold 18px Sans, Calibri;
	color: #1a416c; /* was 0870ad */
	text-decoration: none;
}
a.headerText:hover {
	font: bold 18px Sans, Calibri;
	color: red;
	text-decoration: none;
}
body p {
	text-align: justify;
}
.contactInfo {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #1a416c; /* was 0870ad */
}
.photos {
	text-align: right;
}
.contactInfo b {
	font-weight: bold;
	font-size: 14px;
}
.sidebarJustify {
	text-align: justify;
}
.mainContentJustify {
	text-align: justify;
	font-size: 14px;
	line-height: 1.5;
	color: #333333;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Sans, Calibri;
}
a.mainContentJustify {
	text-align: justify;
	font-size: 14px;
	color: #1a416c; /* was 0870ad */
	margin-left: 10px;
	margin-right: 10px;
	font-family: Sans, Calibri;
}
a.mainContentJustify:hover {
	text-align: justify;
	font-size: 14px;
	color: red;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Sans, Calibri;
}
.contentHeader {
	font-size: 14px;
	font-weight: bold;
	color: #1a416c; /* was 0870ad */
}
#wrapper {
	width: 1000px;
	margin-top: 20px;
}
#mainContent {
	height: 430px;
	width: auto;
	overflow-x: hidden;
	overflow-y: scroll;
	min-height: 430px;
}
/* simple styles for text in tables e.g. */
.Calibri_12 {
	font-size: 14px;
	font-family: Sans, Calibri;
}
#leftSidebarDiv {
	float: left;
	width: 795px;
}
#rightSidebarDiv {
	overflow: hidden;
	width: 200px;
	padding-left: 4px;
	padding-top: 100px;
}
.wrapper {
}
#sidebarText {
	font: normal 14px Calibri;
}
#tableDivider {
	text-align: center;
}
img {
	border-style: none;
}
li {
	list-style-image: url(images/index_21.gif);
	list-style-position: outside;
	text-align: justify;
	margin-right: 15px;
	font-size: 14px;
	line-height: 1.5;
	font-style: normal;
}
/* Height & width for the container - The rest is done by the jQuery part. */
div[rel='scrollcontent1'] {
	width: 60%;
	height: 280px;
}
/* Basic CSS for the elements - If rel is "scrollcontent1", style its scrollbar by referring to ".scrollcontent-content", ".scrollcontent-bar", etc. */
.scrollcontent1-content { /* background: #eee; */
} /* for vertical content, no explicit width is required for inner DIV */
.scrollcontent1-bar {
	width: 11px;
	background: #cccccc;
	border-radius: 4px;
	box-shadow: inset 0px 0px 5px #ffffff;
	overflow: hidden;
}
.scrollcontent1-drag {
	background: #0870ad;
	border-radius: 4px;
	cursor: pointer;
}
div[rel='scrollcontent2'] {
	width: 300px;
	height: 300px;
}
/* Basic CSS for the elements - If rel is "scrollcontent2", style its scrollbar by referring to ".scrollcontent2-content", ".scrollcontent2-bar", etc. */
.scrollcontent2-content {
	width: 999px;
} /* for horizontal content, width should be set to total width of all floated inner container elements */
.scrollcontent2-bar {
	height: 15px;
	background: #ccc;
	border-radius: 5px;
	box-shadow: inset 0px 0px 5px #444444;
	overflow: hidden;
}
.scrollcontent2-drag {
	background: #425a8a;
	border-radius: 5px;
	cursor: pointer;
}
.table_nowrap {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.cellRoundedEdges {
	padding: 0;
}
.teamphoto {
	float: left;
	padding: 30px;
	-webkit-border-top-right-radius: 90px;
	-moz-border-top-right-radius: 90px;
	border-top-right-radius: 90px;
	-webkit-border-bottom-right-radius: 90px;
	-moz-border-bottom-right-radius: 90px;
	border-bottom-right-radius: 90px;
	-webkit-border-top-left-radius: 90px;
	-moz-border-top-left-radius: 90px;
	border-top-left-radius: 90px;
	-webkit-border-bottom-left-radius: 90px;
	-moz-border-bottom-left-radius: 90px;
	border-bottom-left-radius: 90px;	
}